AbstractParametersFrame.0=interval:
ParametersAxeFrame.0=Shape:
ParametersAxeFrame.1=Show origin
ParametersAxeFrame.6=X-labels distance:
ParametersAxeFrame.7=Y-labels distance:
ParametersAxeFrame.8=X-labels increment:
ParametersAxeFrame.9=Y-labels increment:
ParametersAxeFrame.13=Size:
ParametersAxeFrame.17=Ticks
PreferencesFrame.3=Path of your LaTeX editor:
PreferencesFrame.4=Standard grid
PreferencesFrame.5=Personal grid
PreferencesFrame.6=Magnetic grid
PreferencesFrame.7=Interval:
LaTeXDrawFrame.2=Rotate the selected figure(s).
LaTeXDrawFrame.3=Rotate the selected figure(s) of 90\u00B0.
LaTeXDrawFrame.4=Rotate the selected figure(s) of 180\u00B0.
LaTeXDrawFrame.5=Rotate the selected figure(s) of 270\u00B0.
LaTeXDrawFrame.6=Reverse figures by symmetry.
LaTeXDrawFrame.7=Reverse horizontally the selected figures.
LaTeXDrawFrame.8=Reverse vertically the selected figures.
LaTeXDrawFrame.12=Contains the parameters of the (magnetic) grid
LaTeXDrawFrame.13=magnetic
LaTeXDrawFrame.14=If selected, the figures will be magnetic to the grid.
LaTeXDrawFrame.15=Define the interval between the lines of the personal grid (in pixels).
LaTeXDrawFrame.17=Draw axes.
LaTeXDrawFrame.23=Close
LaTeXDrawFrame.27=Release note
LaTeXDrawFrame.28=License
Axe.1=Axe
Axe.2=Frame
Axe.3=Full
Axe.4=Top
Axe.5=Bottom
